name: groundsource
canonical:
  canonicalName:
    source: participatedb
    value: Groundsource
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the website:</p>

        <blockquote>

        <p>Quickly build &amp; target simple surveys and news bulletins via <span class="caps">SMS</span> and voice.</p>

        </blockquote>

        <blockquote>

        <p>True engagement is hard. We’re making it easier, with simple tools to share information and ask questions over
        <span class="caps">SMS</span> and voice. Gather first-hand experience and create lasting connections with
        hard-to-reach people (even in remote corners of the globe) and make your work more human-centered and
        empathetic.</p>

        </blockquote
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'April 21, 2015'
  Country: United States of America
  Description: >-
    <p>From the website:</p>

    <blockquote>

    <p>Quickly build &amp; target simple surveys and news bulletins via <span class="caps">SMS</span> and voice.</p>

    </blockquote>

    <blockquote>

    <p>True engagement is hard. We’re making it easier, with simple tools to share information and ask questions over
    <span class="caps">SMS</span> and voice. Gather first-hand experience and create lasting connections with
    hard-to-reach people (even in remote corners of the globe) and make your work more human-centered and
    empathetic.</p>

    </blockquote
  Last updated: 'April 21, 2015'
  Name: Groundsource
  References:
    - 204
  Web: 'https://www.groundsource.co'
